{% set CodiceModulo = "DOM_RATE_REG" %}
{% set Urn = "document:c_b910:sanzioni;amministrative.violazioni.ordinanze.regolamenti;rateizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rateizzazione del pagamento di sanzione per violazione relativa a Ordinanze e Regolamenti comunali"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-ATT-RED"
urn_allegato="document:c_b910:documentazione.attestante.reddito"
descrizione_estesa="Documentazione attestante il reddito"
filename="documentazione attestante il reddito"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Domanda di rateizzazione del pagamento di sanzione per violazione relativa a Ordinanze e Regolamenti comunali{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rateizzione sanzione'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di rateizzazione del pagamento di sanzione per violazione relativa a Ordinanze e Regolamenti comunali </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> a seguito della notifica del verbale di violazione </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroVerbale"> Numero verbale </label>
      <input class="form-control" id="Parametri_NumeroVerbale" name="Parametri_NumeroVerbale" label="Numero verbale">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroVerbale_Data"> Data verbale </label>
      <input class="form-control" id="Parametri_NumeroVerbale_Data" name="Parametri_NumeroVerbale_Data" label="Data verbale" format="date">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> che gli venga concesso il pagamento rateizzato della sanzione pecuniaria dovuta così come indicato </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Importo_totale"> Importo totale dovuto </label>
      <div class="paragraph text-justify"> <input class="form-control w-50 d-inline-block" id="Parametri_Importo_totale" name="Parametri_Importo_totale" label="Importo totale dovuto" format="valuta_positiva">  € </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Numero_rate"> Numero rate </label>
      <input class="form-control" id="Parametri_Numero_rate" name="Parametri_Numero_rate" label="Numero rate" format="number">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di trovarsi in condizioni economiche disagiate per i seguenti motivi </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_Motivazioni_condizioni_economiche"> Motivazione condizioni economiche disagiate </label>
          <input class="form-control" id="Parametri_Motivazioni_condizioni_economiche" name="Parametri_Motivazioni_condizioni_economiche" label="Motivazione condizioni economiche disagiate" mandatory_enabled="#Dichiara1.checked()">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere consapevole che, decorso anche per una sola rata il termine fissato per il pagamento, il richiedente è tenuto a corrispondere l'importo residuo in un'unica soluzione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere consapevole che in ogni momento il debito può essere estinto in un'unica soluzione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> di essere consapevole che possono essere effettuate delle verifiche, tramite controlli a campione ed acquisizioni d'ufficio, in merito alla situazione reddituale o economica dichiarata. In tal caso il richiedente è tenuto a fornire ogni indicazione utile in merito e gli elementi indispensabili per il reperimento delle informazioni e dei dati richiesti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> di essere consapevole che, sulla base delle condizioni economiche del richiedente e dell'entità della somma da pagare, la ripartizione del pagamento può essere determinata fino ad un massimo di trenta rate ciascuna dell’importo non inferiore ad 15,00 € </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-ATT-RED" name="DOC-ATT-RED" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" enabled="true">
    <label class="form-check-label text-justify" for="DOC-ATT-RED"> documentazione attestante il reddito </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
 
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
